Documentation IndexFetch the complete documentation index at: /docs/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /docs/llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request GET \ --url https://us.getconvoy.cloud/api/v1/projects/{projectID}/meta-events/{metaEventID} \ --header 'Authorization: <api-key>'
{ "message": "<string>", "status": true, "data": { "attempt": { "request_http_header": {}, "response_data": "<string>", "response_http_header": {} }, "created_at": "<string>", "deleted_at": "<string>", "event_type": "<string>", "metadata": { "data": [ 123 ], "interval_seconds": 123, "max_retry_seconds": 123, "next_send_time": "<string>", "num_trials": 123, "raw": "<string>", "retry_limit": 123 }, "project_id": "<string>", "uid": "<string>", "updated_at": "<string>" } }
This endpoint retrieves a meta event
Project ID
meta event id
OK
Show child attributes
Was this page helpful?